Version: games-emulation/mupen64plus 2.5:0

Depends On:

USE Flags:+audio-sdl +input-sdl +rsp-hle +ui-console +ui-m64py +video-glide64mk2 +video-rice

Version: games-emulation/mupen64plus 2.0:0

Depends On:

USE Flags:+audio-sdl +input-sdl +rsp-hle +ui-console +ui-m64py +video-glide64mk2 +video-rice

Version: games-emulation/mupen64plus 1.5-r2:0

Depends On: virtual/opengl media-libs/freetype:2 media-libs/libpng media-libs/libsdl media-libs/sdl-ttf media-fonts/dejavu sys-libs/zlib[minizip] x11-libs/gtk+:2 libsamplerate? ( media-libs/libsamplerate ) lirc? ( app-misc/lirc ) qt4? ( dev-qt/qtgui:4 dev-qt/qtcore:4 ) app-arch/xz-utils dev-lang/yasm virtual/pkgconfig

USE Flags:+gtk libsamplerate lirc qt4 cpu_flags_x86_sse

Version: games-emulation/mupen64plus 1.5-r1:0

Depends On: virtual/opengl media-libs/freetype:2 media-libs/libpng media-libs/libsdl media-libs/sdl-ttf sys-libs/zlib x11-libs/gtk+:2 libsamplerate? ( media-libs/libsamplerate ) lirc? ( app-misc/lirc ) qt4? ( dev-qt/qtgui:4 dev-qt/qtcore:4 ) app-arch/xz-utils dev-lang/yasm virtual/pkgconfig

USE Flags:+gtk libsamplerate lirc qt4 cpu_flags_x86_sse

1.5-r11.5-r22.02.5
"amd64 x86""amd64 x86""~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus